JGraph X 1.3.0.0

## com.mxgraph.util
Interface mxUndoableEdit.mxUndoableChange

All Known Implementing Classes:
  mxGraphModel.mxChildChange, mxGraphModel.mxCollapseChange, mxGraphModel.mxGeometryChange, mxGraphModel.mxRootChange, mxGraphModel.mxStyleChange, mxGraphModel.mxTerminalChange, mxGraphModel.mxValueChange, mxGraphModel.mxVisibleChange, mxGraphSelectionModel.mxSelectionChange, mxGraphView.mxCurrentRootChange, mxIGraphModel.mxAtomicGraphModelChange

Enclosing class:
  mxUndoableEdit

    public static interface mxUndoableEdit.mxUndoableChange

Defines the requirements for an undoable change.

Method Summary
`void` `execute()` Undoes or redoes the change depending on its undo state.

Method Detail

### execute

    void execute()

  Undoes or redoes the change depending on its undo state.

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.